<?xml version="1.0" encoding="UTF-8"?>
<MapPlan xmlns:Spa1="urn://x-artefacts-rosreestr-ru/commons/complex-types/entity-spatial/1.0.2" xmlns:adrInp2="urn://x-artefacts-rosreestr-ru/commons/complex-types/address-input/2.0.1" xmlns:Simple2="urn://x-artefacts-rosreestr-ru/commons/simple-types/2.0.1" xmlns:Simple1="urn://x-artefacts-rosreestr-ru/commons/simple-types/1.0" xmlns:tns="urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1" xmlns:Doc2="urn://x-artefacts-rosreestr-ru/commons/complex-types/document-info/2.0.1" xmlns:dUn1="urn://x-artefacts-rosreestr-ru/commons/directories/unit/1.0.1" xmlns:dZo1="urn://x-artefacts-rosreestr-ru/commons/directories/zone/1.0.1" xmlns:gBound2="urn://x-artefacts-rosreestr-ru/commons/complex-types/boundary/2.0.1" xmlns:CadEng2="urn://x-artefacts-rosreestr-ru/commons/complex-types/cadastral-engineer/2.0.1" xmlns:DocI3="urn://x-artefacts-rosreestr-ru/commons/complex-types/document-info/3.1.1" xmlns:Zon2="urn://x-artefacts-rosreestr-ru/commons/complex-types/zone/2.1.1" xmlns:Simple4="urn://x-artefacts-rosreestr-ru/commons/simple-types/4.1.1" xmlns:dAl2="urn://x-artefacts-rosreestr-ru/commons/directories/all-documents/2.0.1" xmlns="urn://x-artefacts-rosreestr-ru/incoming/map-plan/1.0.7" NameSoftware="Полигон Про" VersionSoftware="5.2.1.3" GUID="e9f1cfb3-d0fd-41fe-9ef1-acd67ba70da0">
  <Title>
    <Clients>
      <Client Date="2020-02-18">
        <Governance>
          <Name>ИСПОЛНИТЕЛЬНЫЙ КОМИТЕТ САБИНСКОГО МУНИЦИПАЛЬНОГО РАЙОНА</Name>
          <Agent>
            <Appointment>Руководитель исполнительного комитета</Appointment>
            <tns:FamilyName>Ишниязов</tns:FamilyName>
            <tns:FirstName>Марат</tns:FirstName>
            <tns:Patronymic>Рашатович</tns:Patronymic>
          </Agent>
        </Governance>
      </Client>
    </Clients>
    <Contractor>
      <OrganisationContractor>
        <Name>Государственное бюджетное учреждение "Фонд пространственных данных Республики Татарстан"</Name>
        <CodeOGRN>1181690105838</CodeOGRN>
        <Telephone>+7(843)222-87-87</Telephone>
        <Address>420034, Республика Татарстан, г.Казань, ул.Декабристов, д.81А, а/я 216</Address>
        <Agent>
          <Appointment>начальник отдела землеустроительного проектирования</Appointment>
          <tns:FamilyName>Логашин</tns:FamilyName>
          <tns:FirstName>Андрей</tns:FirstName>
          <tns:Patronymic>Викторович</tns:Patronymic>
          <AttorneyDocument>
            <DocI3:CodeDocument>558301010000</DocI3:CodeDocument>
            <DocI3:Name>Доверенность</DocI3:Name>
            <DocI3:Number>11/2020</DocI3:Number>
            <DocI3:Date>2020-03-10</DocI3:Date>
            <DocI3:IssueOrgan>ГБУ "ФПД РТ"</DocI3:IssueOrgan>
            <DocI3:AppliedFile Name="Images\Доверенность_Логашин_2020.pdf" Kind="01" />
          </AttorneyDocument>
        </Agent>
      </OrganisationContractor>
    </Contractor>
    <Coordinations>
      <Coordination>
        <Name>ИСПОЛНИТЕЛЬНЫЙ КОМИТЕТ САБИНСКОГО МУНИЦИПАЛЬНОГО РАЙОНА</Name>
        <Official>
          <Appointment>Руководитель исполнительного комитета</Appointment>
          <tns:FamilyName>Ишниязов</tns:FamilyName>
          <tns:FirstName>Марат</tns:FirstName>
          <tns:Patronymic>Рашатович</tns:Patronymic>
        </Official>
      </Coordination>
    </Coordinations>
    <Information>
      <NumberReg>_</NumberReg>
      <DateReg>2020-06-15</DateReg>
      <NameArchive>_</NameArchive>
    </Information>
  </Title>
  <Documents>
    <Document>
      <CodeDocument>558502029900</CodeDocument>
      <Name>Заключение кадастрового инженера</Name>
      <Number>б/н</Number>
      <Date>2020-06-09</Date>
      <IssueOrgan>ГБУ "ФПД РТ"</IssueOrgan>
      <AppliedFile Name="Images\Заключение кадастрового инженера.pdf" Kind="01" />
    </Document>
    <Document>
      <CodeDocument>558255000000</CodeDocument>
      <Name>Цифровой ортофотоплан</Name>
      <Number>б/н</Number>
      <Date>2019-11-01</Date>
      <IssueOrgan>АО "Роскартография"</IssueOrgan>
      <AdditionalMap>
        <Scale>1:2000</Scale>
        <DateCreate>2018-07-01</DateCreate>
        <DateUpdate>2018-07-01</DateUpdate>
      </AdditionalMap>
    </Document>
    <Document>
      <CodeDocument>558255000000</CodeDocument>
      <Name>Картографическая основа</Name>
      <Number>б/н </Number>
      <Date>2019-12-17</Date>
      <IssueOrgan>ГБУ "ФПД РТ"</IssueOrgan>
      <AdditionalMap>
        <Scale>1:10000</Scale>
        <DateCreate>2019-12-01</DateCreate>
        <DateUpdate>2019-12-01</DateUpdate>
      </AdditionalMap>
    </Document>
    <Document>
      <CodeDocument>558217000000</CodeDocument>
      <Name>Кадастровый план территории</Name>
      <Number>16/ИСХ/20-177831</Number>
      <Date>2020-02-25</Date>
      <IssueOrgan>Филиал ФГБУ "ФКП Росреестра" по Республике Татарстан</IssueOrgan>
    </Document>
    <Document>
      <CodeDocument>558217000000</CodeDocument>
      <Name>Кадастровый план территории</Name>
      <Number>16/ИСХ/20-177860</Number>
      <Date>2020-02-25</Date>
      <IssueOrgan>Филиал ФГБУ "ФКП Росреестра" по Республике Татарстан</IssueOrgan>
    </Document>
    <Document>
      <CodeDocument>558217000000</CodeDocument>
      <Name>Кадастровый план территории</Name>
      <Number>16/ИСХ/19-1020513</Number>
      <Date>2019-10-16</Date>
      <IssueOrgan>Филиал ФГБУ "ФКП Росреестра" по Республике Татарстан</IssueOrgan>
    </Document>
    <Document>
      <CodeDocument>558217000000</CodeDocument>
      <Name>Кадастровый план территории</Name>
      <Number>16/ИСХ/20-177909</Number>
      <Date>2020-02-25</Date>
      <IssueOrgan>Филиал ФГБУ "ФКП Росреестра" по Республике Татарстан</IssueOrgan>
    </Document>
  </Documents>
  <Object>
    <Bound>
      <gBound2:Description>село Завод-Нырты</gBound2:Description>
      <gBound2:InhabitedLocalityBoundary>
        <adrInp2:OKATO>92252000009</adrInp2:OKATO>
        <adrInp2:KLADR>1603600001500</adrInp2:KLADR>
        <adrInp2:OKTMO>92652417106</adrInp2:OKTMO>
        <adrInp2:PostalCode>422063</adrInp2:PostalCode>
        <adrInp2:Region>16</adrInp2:Region>
        <adrInp2:District Name="Сабинский" Type="р-н" />
        <adrInp2:City Name="Большеныртинское" Type="с/п" />
        <adrInp2:Locality Name="Завод-Нырты" Type="с" />
      </gBound2:InhabitedLocalityBoundary>
      <EntitySpatial EntSys="Idcfe69937-c55a-49e2-be3d-44426917daa6">
        <Spa1:SpatialElement>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="1">
            <Spa1:Ordinate X="496876.99" Y="1405775.76" NumGeopoint="1" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="2">
            <Spa1:Ordinate X="496901.47" Y="1405800.68" NumGeopoint="2" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="3">
            <Spa1:Ordinate X="496914.74" Y="1405863.44" NumGeopoint="3" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="4">
            <Spa1:Ordinate X="496922.43" Y="1405879.57" NumGeopoint="4" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="5">
            <Spa1:Ordinate X="496952.11" Y="1405908.25" NumGeopoint="5" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="6">
            <Spa1:Ordinate X="496970.77" Y="1405910.19" NumGeopoint="6" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="7">
            <Spa1:Ordinate X="496975.94" Y="1405923.98" NumGeopoint="7" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="8">
            <Spa1:Ordinate X="496965.82" Y="1405950.03" NumGeopoint="8" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="9">
            <Spa1:Ordinate X="496973.57" Y="1406004.31" NumGeopoint="9" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="10">
            <Spa1:Ordinate X="497002.22" Y="1406024.34" NumGeopoint="10" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="11">
            <Spa1:Ordinate X="497006.31" Y="1406041.78" NumGeopoint="11" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="12">
            <Spa1:Ordinate X="496990.59" Y="1406066.98" NumGeopoint="12" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="13">
            <Spa1:Ordinate X="496964.43" Y="1406093.40" NumGeopoint="13" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="14">
            <Spa1:Ordinate X="496985.06" Y="1406129.75" NumGeopoint="14" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="15">
            <Spa1:Ordinate X="496981.28" Y="1406183.22" NumGeopoint="15" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="16">
            <Spa1:Ordinate X="497024.18" Y="1406160.34" NumGeopoint="16" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="17">
            <Spa1:Ordinate X="497064.46" Y="1406203.09" NumGeopoint="17" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="18">
            <Spa1:Ordinate X="497125.62" Y="1406211.70" NumGeopoint="18" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="19">
            <Spa1:Ordinate X="497141.13" Y="1406225.49" NumGeopoint="19" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="20">
            <Spa1:Ordinate X="497143.82" Y="1406265.65" NumGeopoint="20" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="21">
            <Spa1:Ordinate X="497122.82" Y="1406300.54" NumGeopoint="21" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="22">
            <Spa1:Ordinate X="497108.50" Y="1406310.99" NumGeopoint="22" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="23">
            <Spa1:Ordinate X="497101.96" Y="1406340.90" NumGeopoint="23" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="24">
            <Spa1:Ordinate X="497093.41" Y="1406383.49" NumGeopoint="24" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="25">
            <Spa1:Ordinate X="497094.90" Y="1406414.88" NumGeopoint="25" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="26">
            <Spa1:Ordinate X="497060.37" Y="1406434.64" NumGeopoint="26" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="27">
            <Spa1:Ordinate X="497061.12" Y="1406447.45" NumGeopoint="27" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="28">
            <Spa1:Ordinate X="497081.47" Y="1406455.42" NumGeopoint="28" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="29">
            <Spa1:Ordinate X="497091.81" Y="1406481.81" NumGeopoint="29" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="30">
            <Spa1:Ordinate X="497151.53" Y="1406451.20" NumGeopoint="30" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="31">
            <Spa1:Ordinate X="497166.06" Y="1406476.80" NumGeopoint="31" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="32">
            <Spa1:Ordinate X="497172.68" Y="1406491.79" NumGeopoint="32" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="33">
            <Spa1:Ordinate X="497177.53" Y="1406507.76" NumGeopoint="33" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="34">
            <Spa1:Ordinate X="497173.05" Y="1406531.38" NumGeopoint="34" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="35">
            <Spa1:Ordinate X="497172.43" Y="1406556.57" NumGeopoint="35" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="36">
            <Spa1:Ordinate X="497194.04" Y="1406576.20" NumGeopoint="36" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="37">
            <Spa1:Ordinate X="497196.78" Y="1406588.82" NumGeopoint="37" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="38">
            <Spa1:Ordinate X="497195.64" Y="1406596.74" NumGeopoint="38" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="39">
            <Spa1:Ordinate X="497193.13" Y="1406612.38" NumGeopoint="39" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="40">
            <Spa1:Ordinate X="497166.65" Y="1406675.32" NumGeopoint="40" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="41">
            <Spa1:Ordinate X="497020.72" Y="1406740.61" NumGeopoint="41" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="42">
            <Spa1:Ordinate X="496976.77" Y="1406698.93" NumGeopoint="42" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="43">
            <Spa1:Ordinate X="496924.46" Y="1406525.76" NumGeopoint="43" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="44">
            <Spa1:Ordinate X="496851.98" Y="1406543.11" NumGeopoint="44" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="45">
            <Spa1:Ordinate X="496806.35" Y="1406523.15" NumGeopoint="45" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="46">
            <Spa1:Ordinate X="496759.01" Y="1406519.62" NumGeopoint="46" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="47">
            <Spa1:Ordinate X="496668.43" Y="1406548.91" NumGeopoint="47" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="48">
            <Spa1:Ordinate X="496648.33" Y="1406543.57" NumGeopoint="48" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="49">
            <Spa1:Ordinate X="496639.06" Y="1406552.12" NumGeopoint="49" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="50">
            <Spa1:Ordinate X="496613.65" Y="1406573.64" NumGeopoint="50" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="51">
            <Spa1:Ordinate X="496562.63" Y="1406577.54" NumGeopoint="51" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="52">
            <Spa1:Ordinate X="496494.04" Y="1406603.70" NumGeopoint="52" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="53">
            <Spa1:Ordinate X="496474.18" Y="1406562.28" NumGeopoint="53" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="54">
            <Spa1:Ordinate X="496479.40" Y="1406536.79" NumGeopoint="54" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="55">
            <Spa1:Ordinate X="496482.06" Y="1406527.66" NumGeopoint="55" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="56">
            <Spa1:Ordinate X="496594.88" Y="1406494.29" NumGeopoint="56" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="57">
            <Spa1:Ordinate X="496587.09" Y="1406451.44" NumGeopoint="57" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="58">
            <Spa1:Ordinate X="496547.79" Y="1406436.25" NumGeopoint="58" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="59">
            <Spa1:Ordinate X="496552.48" Y="1406285.79" NumGeopoint="59" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="60">
            <Spa1:Ordinate X="496558.64" Y="1406133.92" NumGeopoint="60" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="61">
            <Spa1:Ordinate X="496636.03" Y="1405772.07" NumGeopoint="61" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="62">
            <Spa1:Ordinate X="496616.13" Y="1405779.10" NumGeopoint="62" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="63">
            <Spa1:Ordinate X="496534.40" Y="1405786.62" NumGeopoint="63" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="64">
            <Spa1:Ordinate X="496527.52" Y="1405768.48" NumGeopoint="64" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="65">
            <Spa1:Ordinate X="496600.17" Y="1405733.36" NumGeopoint="65" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="66">
            <Spa1:Ordinate X="496559.56" Y="1405614.14" NumGeopoint="66" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="67">
            <Spa1:Ordinate X="496677.17" Y="1405581.77" NumGeopoint="67" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="68">
            <Spa1:Ordinate X="496690.68" Y="1405578.05" NumGeopoint="68" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="69">
            <Spa1:Ordinate X="496712.93" Y="1405649.65" NumGeopoint="69" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="70">
            <Spa1:Ordinate X="496727.54" Y="1405644.82" NumGeopoint="70" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="71">
            <Spa1:Ordinate X="496748.73" Y="1405698.26" NumGeopoint="71" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="72">
            <Spa1:Ordinate X="496765.99" Y="1405691.36" NumGeopoint="72" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="73">
            <Spa1:Ordinate X="496778.90" Y="1405692.45" NumGeopoint="73" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="74">
            <Spa1:Ordinate X="496806.13" Y="1405682.75" NumGeopoint="74" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="75">
            <Spa1:Ordinate X="496811.10" Y="1405694.98" NumGeopoint="75" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="76">
            <Spa1:Ordinate X="496812.11" Y="1405714.27" NumGeopoint="76" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="77">
            <Spa1:Ordinate X="496839.81" Y="1405786.16" NumGeopoint="77" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="78">
            <Spa1:Ordinate X="496839.54" Y="1405803.19" NumGeopoint="78" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="79">
            <Spa1:Ordinate X="496849.66" Y="1405804.10" NumGeopoint="79" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="80">
            <Spa1:Ordinate X="496876.99" Y="1405775.76" NumGeopoint="1" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
        </Spa1:SpatialElement>
        <Spa1:Borders>
          <Spa1:Border Spatial="1" Point1="1" Point2="11">
            <Spa1:Edge>
              <Spa1:Definition>по юго-восточной границе древесно-кустарниковой растительности</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="11" Point2="16">
            <Spa1:Edge>
              <Spa1:Definition>- (описание не установлено)</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="16" Point2="22">
            <Spa1:Edge>
              <Spa1:Definition>по юго-восточной границе древесно-кустарниковой растительности</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="22" Point2="64">
            <Spa1:Edge>
              <Spa1:Definition>- (описание не установлено)</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="64" Point2="65">
            <Spa1:Edge>
              <Spa1:Definition>по восточной границе лесополосы</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="65" Point2="66">
            <Spa1:Edge>
              <Spa1:Definition>по южной границе территории Завод-Ныртинской средней школы</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="66" Point2="67">
            <Spa1:Edge>
              <Spa1:Definition>по западной границе территории Завод-Ныртинской средней школы</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="67" Point2="68">
            <Spa1:Edge>
              <Spa1:Definition>- (описание не установлено)</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="68" Point2="69">
            <Spa1:Edge>
              <Spa1:Definition>по южной стороне улицы Г.Тукая с.Большие Нырты</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="69" Point2="70">
            <Spa1:Edge>
              <Spa1:Definition>- (описание не установлено)</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="70" Point2="71">
            <Spa1:Edge>
              <Spa1:Definition>по северной стороне улицы Заводская с.Завод-Нырты</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="71" Point2="74">
            <Spa1:Edge>
              <Spa1:Definition>- (описание не установлено)</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="74" Point2="79">
            <Spa1:Edge>
              <Spa1:Definition>по юго-восточной границе древесно-кустарниковой растительности</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="79" Point2="80">
            <Spa1:Edge>
              <Spa1:Definition>по юго-восточной границе древесно-кустарниковой растительности</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
        </Spa1:Borders>
      </EntitySpatial>
    </Bound>
    <Area>
      <AreaMeter>
        <Area>429323</Area>
        <Unit>055</Unit>
        <Inaccuracy>1384</Inaccuracy>
      </AreaMeter>
    </Area>
  </Object>
  <CoordSystems>
    <Spa1:CoordSystem Name="МСК-16" CsId="Idcfe69937-c55a-49e2-be3d-44426917daa6" />
  </CoordSystems>
  <Diagram>
    <AppliedFile Kind="01" Name="Images\Завод-Нырты (план границ).pdf" />
  </Diagram>
</MapPlan>